Subject: [Fot] Le Mans

From: tr4racing at googlemail.com (Christian Marx)
Date: Sat, 8 Sep 2018 22:47:55 +0200

I had a good racing day.

In race 1 I was close to a BMW M1 but the the front tires went too hot and
lap times faded.
So I've lost 3rd place to a Mercedes DTM Evo.
At race 2 I could pass the Mercedes and kept position 3 behind the BMW M1.
Just one second slower.

The IMSA TR8 is so marvellous to drive an destroyed the Porsches on the
Grid, and also the Chellengers and Barracuda.

Le Mans Bugatti track is very difficult.

The TR8 can now on most corners, get out with full Throttle.

Cheers
Chris
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180908/f055d718/attachment.html>